---
Title: Guides
---

CCrypto VPN utilise principalement deux technologies de VPN,
[OpenVPN](https://openvpn.net/) et
[WireGuard](https://www.wireguard.com/).  
Nous recommandons WireGuard pour sa simplicité, sécurité, et performances,
mais fournissons aussi des serveurs OpenVPN pour une compatibilité avec plus de plateformes.

### Installation avec WireGuard

Les instructions pour installer WireGuard sont disponibles sur le site officiel:
[Installation - WireGuard](https://www.wireguard.com/install/).

- Sur Android and iOS, scannez simplement [le code QR donné dans votre compte](/account/wireguard) pour associer un appareil.
- Sur Windows, mac OS, et Linux, importez un fichier de configuration [téléchargé depuis votre compte](/account/wireguard).

### Installation avec OpenVPN

<ul class="install-guides">
  <li><a href="/page/install-android"><i class="fa fa-android fa-3x"></i> Android</a></li>
  <li><a href="/page/install-windows"><i class="fa fa-windows fa-3x"></i> Windows</a></li>
  <li><a href="/page/install-gnulinux"><i class="fa fa-linux fa-3x"></i> GNU/Linux</a></li>
  <li><a href="/page/install-osx"><i class="fa fa-apple fa-3x"></i> OS X</a></li>
  <li><a href="/page/install-chromeos"><i class="fa fa-chrome fa-3x"></i> Chromebook</a></li>
  <li><a href="/page/install-openvpn"><i class="fa fa-server fa-3x"></i> Autre</a></li>
</ul>

### Aide

  - [**F.A.Q.**](/kb/): Nous couvrons déjà beaucoup de questions communes dans notre F.A.Q.
  - [**Auto-Diagnostic**](/page/self-diagnosis) : Avant de demander de l'aide, vérifiez si vous trouvez la solution à votre problème ici.

### Contactez Nous

  - [**Tickets**](/tickets/): Le moyen le plus sûr et fiable de communiquer avec nous.
  - E-mail: **support at ccrypto.org** si vous ne voulez pas créer un compte ou avez un problème avec votre compte.

